.searchform {
	margin: 15px 0 25px;
	padding: 18px 15px 15px;
	background: #DBC78C;
}
.searchform .search {
	padding: 0 10px;
	width: 538px;
	font-size: 20px;
	font-family: Tahoma, Arial, sans;
}
.searchform .searchbtn {
	margin-left: 5px;
	width: 130px;
	height: 32px;
	font-size: 20px;
	font-family: Tahoma, Arial, sans;

	-webkit-appearance: button;
}
.searchform .checkboxes {
	overflow: hidden;
	margin-top: 18px;
	padding: 10px 10px 5px;
	width: 544px;
	font-size: 11px;
	font-weight: bold;
	font-family: Tahoma, Arial, sans;
	color: #393937;
	background: #fff;
	border-right: 1px solid #BBAB77;
	border-bottom: 1px solid #BBAB77;
}
.searchform .checkboxes label {
	display: block;
	margin: 5px 0 10px;
}
.searchform .checkboxes input {
	position: relative;
	top: 2px;
	right: 1px;
}
.searchform .checkboxes .s-ico {
	margin-bottom: -5px;
}

.searchform .checkboxes .col1,
.searchform .checkboxes .col2 {
	float: left;
	margin-right: 10px;
	padding-right: 10px;
	width: 140px;
	border-right: 1px dashed #C4C3BE;
}
.searchform .checkboxes .col3 {
	float: left;
}

.sidebarNewsearch {
	float: right;
	width: 200px;
	margin-right: -220px;
}
.sidebarNewsearch h4 {
	margin: 5px 0 40px;
	font-size: 18px;
	font-weight: normal;
}
.sidebarNewsearch h4 img {
	margin-bottom: -5px;
}
.sidebarNewsearch h4 a {
	color: #0451a0;
}
.sidebarNewsearch .imagesCols {
	overflow: hidden;
	margin-right: -10px;
}
.sidebarNewsearch .imagesCols .col {
	float: left;
	margin-right: 10px;
	width: 95px
}
.sidebarNewsearch .imagesCols img {
	margin-bottom: 7px;
}

ul.newsearch li {
	margin-bottom: 10px;
	padding: 10px;
	background: #EDEAD9;
}
ul.newsearch .s-ico {
	float: left;
	margin-top: 3px;
}
ul.newsearch h4 {
	font-size: 18px;
	font-weight: normal;
	margin: 0 0 10px 25px;
}
ul.newsearch h4 a {
	color: #0451a0;;
}
ul.newsearch .s-text p {
	margin: 0 0 0 25px;
	font-size: 14px;
	line-height: 18px;
}

ul.newsearchImages {
	overflow: hidden;
	margin-right: -270px;
}
ul.newsearchImages li {
	float: left;
	margin-right: 20px;
	margin-bottom: 35px;
	width: 180px;
	height: 250px;
}
ul.newsearchImages .image {
	height: 170px;
	line-height: 170px;
}
ul.newsearchImages .image img {
	display: inline-block;
	*display: inline;
	*zoom: 1;
	vertical-align: bottom;
	border: 1px solid #635E64;
}
ul.newsearchImages h4 {
	margin: 10px 0 5px;
	font-size: 15px;
	font-weight: bold;
}
ul.newsearchImages h4 a {
	color: #25467B
}
